/* =General & Layout
-------------------------------------------------------------*/

html * {
	color: inherit;
}

body {
	font-family: 'Lucida Grande', Tahoma, Arial, 'sans serif';
	font-size: 13px;
	color: #5e5b4b;
}


/* =Defaults (h1...h6, a, etc.)
-------------------------------------------------------------*/

a {
	-webkit-transition: color 130ms linear;
	-webkit-transition-property: color, background-color;
	color: #cc6633;
	text-decoration: none;
	font-family: Verdana, Arial, 'sans serif';
	font-weight: bold;
}
a:hover {
	color: #cc3300;
	outline: none;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: bold;
	margin: 10px 0px 10px;
	color: #242115;
	text-overflow: ellipsis;
	overflow-x: hidden;
}
h1 { font-size: 24px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 13px; }
h5 { font-size: 12px; color: #8F6719; }
h6 { font-size: 11px; color: #8F6719; }
	h1 a, h2 a, h3 a {
		font-family: inherit;
	}

p, pre {
	margin: 16px 0px;
}

hr {
	border: 0px;
	border-top: 1px solid #dbd7c6;
	margin: 0px;
}
ul, ol {
	padding: 0px 0px 0px 20px;
	margin: 16px 0px;
}
ul {
	list-style: none;
	padding-left: 0px;
}
	ul li {
		background: url(../images/list-bullet.png) no-repeat 5px 8px;
		margin: 0px;
		padding-left: 20px;
	}
ul ul {
	margin: 0px;
}
ol li {
	background: none;
	margin: 0px;
	padding: 0px;
}
ol ol {
	margin: 0px;
	list-style: lower-latin;
}
ol ol ol {
	list-style: lower-roman;
}
dd {padding: 0px; margin: 0px 0px 0px 30px;}

blockquote {
	background: url(../images/blockquote-open.png) no-repeat 2px 2px;
	color: #936c1f;
	margin: 16px 0px;
	padding: 0px 20px;
	font-style: italic;
	position: relative;
}
blockquote:after {
	background: url(../images/blockquote-close.png) no-repeat;
	position: absolute;
	width: 8px;
	height: 6px;
	content: '';
	bottom: 0px;
	right: 0px;
}
	blockquote * {color: #936c1f;}

a img {
	border: 0px;
}
img.aligncenter, img.alignleft, img.alignright {
	background: #eee;
	border: 1px solid #dedede;
	padding: 3px;
}
img.alignleft, img.alignright {
	margin: 5px 10px;
}

/* =Tables
-------------------------------------------------------------*/

table {
	background: white;
	border: 1px solid #e6e6e6;
	border-collapse: collapse;
	margin: 16px 0px;
}
caption {
	border-bottom: 2px solid #cc6633;
	font-weight: bold;
	padding: 5px;
}
th {
	padding: 5px;
	background: #eee;
}
td {
	border: 1px solid #dedede;
	padding: 5px;
}

/* =Forms & Form Structures
-------------------------------------------------------------*/

form {
	margin: 0px;
	padding: 0px;
}

textarea {
	background: #fffdf5 url(../images/background-textbox.png) repeat-x;
	border: 1px solid #baa763;
	color: black;
	font-family: inherit;
	line-height: 16px;
	padding: 5px;
	height: 135px;
	width: 400px;
}

input[type=text],
input[type=password],
input.text,
input.password {
	background: #fffdf5 url(../images/background-textbox.png) repeat-x;
	border: 1px solid #baa763;
	color: black;
	font-family: inherit;
	line-height: 16px;
	padding: 3px 5px;
	width: 190px;
}
input[type=text]:focus,
input[type=password]:focus,
input.text:focus,
input.password:focus,
textarea:focus  {
	border-color: #baa763;
	outline: none;
}


/* BUTTONS */

input[type=button], input[type=submit] {
	color: #242115;
	cursor: default;
	display: inline-block;
	font-weight: bold;
	border: 1px solid #ccc;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	background: white;
	padding: 3px 10px;
	outline: none;
	-webkit-transition: color 130ms linear;
}
input[type=button]:hover, input[type=submit]:hover {
	color: #cc3300;
}
input[type=button]:active, input[type=submit]:active {
	border: 1px solid #bbb;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #f8f8f8;
}

button, .button {
	background: transparent url(../images/background-button.png) no-repeat left center;
	border: 0px;
	color: #242115;
	cursor: default;
	display: inline-block;
	font-weight: bold;
	overflow: visible;
	outline: none;
	padding: 0px;
	margin: 2px;
	width: auto;
	-webkit-transition: color 130ms linear;
	text-align: center;
}
button:hover, .button:hover {
	color: #cc3300;
}
button:active, .button:active {
	background: transparent url(../images/background-button-active.png) no-repeat left center;
}
	button span, .button span {
		background: transparent url(../images/background-button.png) no-repeat right center;
		display: inline-block;
		padding: 6px 10px 6px 7px;
		position: relative;
		right: -3px;
		white-space: nowrap;
	}
	button:active span, .button:active span {
		background: transparent url(../images/background-button-active.png) no-repeat right center;
	}
 

::-webkit-input-placeholder {color: #5e5b4b;}
:-moz-placeholder {color: #5e5b4b;}

select {
	background: white url(../images/background-textbox.png) repeat-x;
	border: 1px solid #dedede;
	line-height: 16px;
	outline: none;
	padding: 3px 5px;
	width: 190px;
}

fieldset {
	border: 1px solid #dedede;
	margin: 16px 0px;
	padding: 5px 12px 10px;
}
	legend {
		color: #cc6600;
		margin-left: 8px;
	}

label {
		padding: 6px 10px 6px 0px;
}

.field {
	margin: 16px 0px;
	overflow: hidden;
}
	.field label {
		display: inline; /* IE6 Float Bug */
		float: left;
		width: 111px;
		text-align: right;
	}

.error {
	color: #900;
}
.center {text-align: center;}
